Subject: Freiheit statt Angst 2010
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 06 Sep 2010 22:50:15 +0200

Wie in den letzten Jahren auch gibt es auch dieses Jahr im September
die "Freiheit statt Angst" Demo in Berlin. Diesesmal findet sie am
denkwuerdigen 

 Sa. 11.09.2010 13:00 Uhr

statt. Treffpunkt ist wieder der Potsdamer Platz. Weitere Informationen
gibt es unter [1]. Ich hoffe auf eine rege Beteiligung, trotz oder 
gerade wegen der bisher errungenen Teilerfolge. Ebenfalls wuensche ich
mir diesmal eine Demo ohne Ausschreitungen -- weder seitens der Demo-
Teilnehmer, noch seitens der Polizei (wie im letzten Jahr..).

[1] http://freiheitstattangst.de/